/* Reset */

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, main, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video {
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	vertical-align: baseline;
	white-space: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
body { line-height:1; }
ol, ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:''; }
blockquote, q { quotes:'' ''; }


@media only screen {
.col {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	}
}

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* Dead Simple Grid */

.col {
	padding: 0 1.5rem;
}
.row .row {
	margin: 0 -1.5rem;
}
.row:before, .row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}

/* Main elements */

html { -webkit-text-size-adjust: none; overflow-y: scroll; } /* Font Resizing (z.B. iPhone) ausschalten */

html {font-size: 16px; }

body {
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	color:#606060;
	padding: 3rem 0 0 0;
}

.wrapper { margin: 0 auto; max-width: 65rem; }

/* Bereiche */

.header {
	width: 100%;
	padding: 0;
	position: fixed; top:0; left:0; z-index:100;
	height: 3rem;
	background-color: rgba(220,220,220,.95);
	z-index: 10000;
}

.footer {
	overflow: hidden;
	padding: .5rem 0 0 0;
	background-color: rgba(220,220,220,.95);
	font-size: .9rem;
}

/* Spaltendefinition */

.col_25  { width:25%; }
.col_50  { width:50%; }
.col_75  { width:75%; }
.col_33  { width:33.33%; }
.col_66  { width:66.66%; }
.col_100 { width: 100%; }

.ft_1, .ft_2, .ft_3, .ft_4 { width:25%; }
